/**
 * WLUG Wiki Theme - 2005
 *
 * Designed By:     Kat Brown       <kat@mattb.net.nz>
 * Coded By:        Matt Brown      <matt@mattb.net.nz>
 * Modified By:	    Daniel Lawson   <daniel@wlug.org.nz>
 *
 * The template code is heavily based on the original WLUG theme, which was
 * in turn heavily based on the original PHPWiki theme.
 *
 * Modification to improve printing - set display: none on blocks we don't need,
 * and remove borders etc.
 *
 */
body { 
    border: 0px;
    margin: 0px; 
    padding: 0px;
    background-color: white;
    color: black;
}
#penguin {
    display: none;
}
#header {
    display: none;
}
#menu {
    display: none;
}
#wikitools {
    display: none;
}
#pagecontent {
    margin: 20px;
}
#pagecontent.withsidebar {
    margin-right: 20px;
}
#sidebar {
    display: none;
}
#backlinks {
    display: none;
}
#license {
    display: none;
}
#footer {
    display:none;
}
#footer #sponsors {
    display: none;
}
#pagetitle {
    border: 0px;
    color: black;
    text-align: left;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
}
#pagetitle A {
	border: 0px;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: black;
}
#actionbar {
    display: none;
}
#pagetitle A.wikiaction {
    display: none;
}
#pagetitle A.rightmost {
    display: none;
}
#pagefooter {
    border: 0px;
    color: black;
    text-align: left;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
}
#pagefooter A {
    color: black;
}
#pagefooter A.wikiaction {
    display: none;
}
#pagefooter A.rightmost {
    display: none;
}
.lastmod {
    text-align: left;
    display: inline;
    font-family: sans-serif;
    font-size: small;
    vertical-align: middle;
    padding-top: 3px;
}

#wikicontent {
    border: 0px;
    padding: 10px;
    font-family: sans-serif;
    font-size: medium;
}
.wikitext {
    padding: 3px;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}
A {
    font-weight: bold;
    color: black;
    text-decoration: none;
}
A:visited {
    font-weight: bold;
    color: black;
    text-decoration: none;
}
.wiki {
    font-weight: bold;
    color: black;
    text-decoration: none;
}
.named-wiki {
    font-weight: bold;
    color: black;
    text-decoration: none;
}
.wikiaction {
    font-weight: bold;
    color: black;
    text-decoration: none;
}
.wiki-button {
    vertical-align: middle;
}
.wikiunknown {
    text-decoration: none;
    color: gray;
}
.named-wikiunknown {
    text-decoration: none;
    color: gray;
}
textarea.wikiedit {
    width: 99%;
    padding: 2px;
}
img.wiki-button {
    padding-left: 3px;
    padding-right: 2px;
    vertical-align: middle;
}
DIV.more {
    text-align: right;
    font-family: "Bitstream Vera Sans", sans-serif;
    font-size: 10px;
}
DIV.google {
    margin: 10px;
    border: 2px dashed blue;
    padding: 5px;
}
#footer_ads {
    display: none;
}
    

/**
 * Diff Output
 */
/* main box */
.diff {
  background: white;
  /* for NS4 */
  border: 1px solid black;

  border-top:    1px solid #7c7c7c;
  border-left:   1px solid #c3c3c3;
  border-bottom: 1px solid #dddddd;
  border-right:  1px solid #c3c3c3;
}
.diff .block {
  background: #ccc;
  /* for NS4 */
/*  border: none;*/
}

/* individual blocks */
.diff .context {
  background: white;
  /* for NS4 */
  border: none;
}
/* + - line prefix */
.diff .block tt {
  font-weight: normal;
  font-family: monospace;
  margin-left: -0.6em;
  color: black;
  /* for NS4 */
  border: none;
}
/* changed words */
.diff del, .diff ins {
  font-weight: bold;
  text-decoration: none;
}

/* blocks containing deleted or added words */
.diff .original, .diff .deleted,
.diff .final, .diff .added {
  background: white;
}
/* blocks containing deleted words */
.diff .original, .diff .deleted {
  background: white;
  border: 2px solid #f99; /* fcc */
}
/* blocks containing added words */
.diff .final, .diff .added {
  background: white;
  border: 2px solid #9f9; /* cfc */
}

/* These don't work in NS4 -- it completely ignores <del> and <ins>. */
/* deleted words */
.diff del { background: #fcc; } /* f99 */
/* added words */
.diff ins { background: #cfc; } /* 9f9 */
